aidapy.aidafunc package
=======================

Submodules
----------

.. toctree::
   :maxdepth: 4

   aidapy.aidafunc.event_search
   aidapy.aidafunc.load_data
   aidapy.aidafunc.set_load_config

Module contents
---------------

.. automodule:: aidapy.aidafunc
   :members:
   :undoc-members:
   :show-inheritance:
